<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="950211645423c5fe4b5b0328f33854a7">
  <dict>
    <!--2023-02-11 10:10:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:10:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:10:33.000-->
    <string key="carrier_volte_hd_icon_flag">00001010</string>
    <!--2023-02-11 10:10:33.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:12:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-19 16:31:38.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:10:33.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2023-02-11 10:10:33.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2023-02-11 10:10:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:10:33.000-->
    <string key="utParamsCfg">6:1,15:1,19:1</string>
    <!--2023-02-11 10:10:33.000-->
    <int key="utPreferOption">1</int>
    <!--2023-02-11 10:10:33.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
